header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Katanagatari
  repository: kara.moe
  conditions:
    tagPresence:
      - 4fbf69ef-45f0-42d0-a096-74cc5be72ed1
      - 992aee14-5968-437f-b6b5-80be6138685b
  actions:
    addTag:
      - tid: 52df4818-73a2-46e0-85df-9a16122dc17d
        type: 18
